Sat, 15 May 2021 19:03:49 UTC | login

Information for RPM pacemaker-cluster-libs-2.0.0-4.el7.ppc64le.rpm

ID148209
Namepacemaker-cluster-libs
Version2.0.0
Release4.el7
Epoch
Archppc64le
SummaryCluster Libraries used by Pacemaker
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-cluster-libs package contains cluster-aware shared libraries needed for nodes that will form part of the cluster nodes.
Build Time2018-11-16 16:16:33 GMT
Size116,376
85d33c72b3d4585c7159788b888452c5
LicenseGPLv2+ and LGPLv2+
Buildrootcloud7-openstack-stein-el7-build-52640-188197
Provides
libcrmcluster.so.29()(64bit)
pacemaker-cluster-libs = 2.0.0-4.el7
pacemaker-cluster-libs(ppc-64) = 2.0.0-4.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcfg.so.6()(64bit)
libcmap.so.4()(64bit)
libcmap.so.4(COROSYNC_CMAP_1.0)(64bit)
libcorosync_common.so.4()(64bit)
libcpg.so.4()(64bit)
libcpg.so.4(COROSYNC_CPG_1.0)(64bit)
libcrmcommon.so.34()(64bit)
libdl.so.2()(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.28()(64bit)
libpam.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libqb.so.0()(64bit)
libquorum.so.5()(64bit)
libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libuuid.so.1()(64bit)
libxml2.so.2()(64bit)
libxslt.so.1()(64bit)
pacemaker-libs = 2.0.0-4.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name descending sort Size
/usr/share/licenses/pacemaker-cluster-libs-2.0.0/LGPLv2.126,434
/usr/share/licenses/pacemaker-cluster-libs-2.0.04,096
/usr/share/doc/pacemaker-cluster-libs-2.0.0/ChangeLog182,864
/usr/share/doc/pacemaker-cluster-libs-2.0.0/COPYING805
/usr/share/doc/pacemaker-cluster-libs-2.0.04,096
/usr/lib64/libcrmcluster.so.29.0.0135,752
/usr/lib64/libcrmcluster.so.2923
Component of No Buildroots